import request from '@/utils/request'

//大屏

//会议室
export function meetingRoom(data) {
    return request({
        url: 'hyxt/api/thirdparty/meetingRoom/summary',
        method: 'get',
        params: data
    })
}

//食堂营业额
export function countOrderAmt(data) {
    return request({
        url: 'zhcy/api/thirdparty/v1/open/countOrderAmt',
        method: 'get',
        params: data
    })
}

//最受欢迎菜品
export function hyFood(data) {
    return request({
        url: 'zhcy/api/thirdparty/v1/open/hyFood',
        method: 'get',
        params: data
    })
}

//打印机/工作状态/任务列表数量
export function wenyin(data) {
    return request({
        url: 'wyxt/api/thirdparty/v1/open/firstDevice',
        method: 'get',
        params: data
    })
}



//文件名列表
export function requestFile(data) {
    return request({
        url: 'wyxt/api/thirdparty/v1/open/requestFile',
        method: 'get',
        params: data
    })
}


//停车位统计
export function parkingSpot(data) {
    return request({
        url: 'ykt/api/thirdparty/v1/openInterface/parkingSpot',
        method: 'get',
        params: data
    })
}


//人流量统计
export function yunUserRequest(data) {
    return request({
        url: 'ykt/api/thirdparty/v1/openInterface/yunUserRequest',
        method: 'get',
        params: data
    })
}


